Subject: I-D Action:draft-denenberg-mods-etc-media-types-03.txt

From: [email-masked]
Date: Thu, 16 Dec 2010 14:15:01 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : The Media Types application/mods+xml, application/mads+xml, application/ mets+xml, application/marcxml+xml, application/sru+xml
	Author(s)       : R. denenberg, P. Saint-Andre
	Filename        : draft-denenberg-mods-etc-media-types-03.txt
	Pages           : 11
	Date            : 2010-12-16

This document specifies Media Types for the following formats: MODS
(Metadata Object Description Schema), MADS (Metadata Authority
Description Schema), METS (Metadata Encoding and Transmission
Standard), MARCXML (MARC21 XML Schema), and the SRU (Search/Retrieve
via URL Response Format) Protocol response XML schema.  These are all
XML schemas providing representations of various forms of information
including metadata and search results.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-denenberg-mods-etc-media-types-03.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.